CVE-2002-0632

2002-09-05T04:00:00
ID CVE-2002-0632
Type cve
Reporter cve@mitre.org
Modified 2008-09-10T19:12:00

Description

Vulnerability in SGI BDS (Bulk Data Service) BDSPro 2.4 and earlier allows clients to read arbitrary files on a BDS server.